Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000111 [LEX] Object Tree View feature always 2008-09-28 23:14 2009-12-26 18:14
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.011
Summary 0000111: Treeview directory cache fill operation can be optimized....
Description Treeview directory cache loads first the complete list of containers, afterwards it is read again recursively.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-09-28 23:14 PhilippFoeckeler New Issue
2008-09-30 00:39 PhilippFoeckeler Status new => feedback
2008-09-30 00:39 PhilippFoeckeler Status feedback => new
2008-10-19 00:02 PhilippFoeckeler Status new => confirmed
2009-12-26 18:14 PhilippFoeckeler Status confirmed => resolved
2009-12-26 18:14 PhilippFoeckeler Fixed in Version => 1.2.003
2009-12-26 18:14 PhilippFoeckeler Resolution open => fixed
2009-12-26 18:14 PhilippFoeckeler Assigned To => PhilippFoeckeler


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker